
/*------------------------------------yTChfUCz------------------------------------*/
div#side{
	width:190px;
	margin:0;
	padding:0;
	float:left;
}


/*--------------------------------------yTChυfUCz-------------------------------*/
div#SideSearchBox{
	width:184px;
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	margin:0 0 10px 0;
	padding:2px;
}

div#SideSearchBox form{
	background-color:#f2f2f2;
	text-align:left;
	font-size:10px;
	margin:0;
	padding:5px;
}

div#SideSearchBox select{
	font-size:10px;	
	margin:1px 0;
}

div#SideSearchBox input{
	font-size:10px;
	margin:1px 0;
}

div#SideSearchBox p{
	text-align:center;
	padding:10px 0;
	margin:0;
}


/*----------------------------------ywhat's NewfUCz---------------------------------*/

div#newBox{
	width:184px;
	border-bottom:3px solid #e60012;
	border-right:3px solid #e60012;
	border-left:3px solid #e60012;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
}

#news{
	width:90%;
	text-align:left;
	background-color:#ffffff;
	padding:0 5px;
	margin:0;
}

.date{
	font-weight:bold;
	padding:0;
	margin:0;
}

#news ul{
	margin:0 5px;
	padding:10px 0 0 15px;
}

#news li{
	list-style-image:url(../img/icon_01.gif);
	font-size:11px;
	line-height:1.3em;
	border-bottom:1px dotted #cccccc;
	padding:0px 0 3px 0;
	margin:0 0 3px 0;
}
